//
// EventIntensity.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct EventIntensity: Codable {

    public var ts: Date
    public var count: Int

    public init(ts: Date, count: Int) {
        self.ts = ts
        self.count = count
    }


}
